FMT(1)

NAMN
fmt — enkel optimal textformaterare

SYNOPSIS
fmt [-BREDD] [FLAGGA]... [FIL]...

BESKRIVNING

Formatera om varje stycke i FILen/-erna, skriv till standard ut.Flaggan -BREDD är en förkortad form av --width=SIFFROR.

Utan FIL, eller när FIL är -, läs standard in.

Obligatoriska argument till långa flaggor är obligatoriska även för de korta.

-c, --crown-margin
    Bibehåll indragning av de två första raderna.

-p, --prefix=STRÄNG
    Formatera bara om rader som börjar med STRÄNG sätt tillbaka prefixet på omformaterade rader.

-s, --split-only
    Dela långa rader, men justera ej.

-t, --tagged-paragraph
    Indrag av första raden inte samma som andra raden.

-u, --uniform-spacing
    Ett mellanslag mellan ord, två efter meningar.

-w, --width=ANTAL
    Maximal radlängd (standardvärde 75 kolumner).

-g, --goal=LÄNGD
    Målradlängd (standard är 93 % av bredden).

--help
    visa denna hjälp och avsluta

--version
    visa versionsinformation och avsluta

UPPHOVSMAN
Skrivet av Ross Paterson.

RAPPORTERA FEL
GNU coreutils hjälp på nätet: <https://www.gnu.org/software/coreutils/>
Rapportera anmärkningar på översättningen till <tp-sv@listor.tp-sv.se>

COPYRIGHT
Copyright © 2022 Free Software Foundation, Inc. Licens GPLv3+: GNU GPL version 3 eller senare <https://gnu.org/licenses/gpl.html>.
Detta är fri programvara: du får fritt ändra och vidaredistribuera den. Det finns INGEN GARANTI, så långt lagen tillåter.

SE ÄVEN
Fullständig dokumentation <https://www.gnu.org/software/coreutils/fmt>
eller tillgängligt lokalt via: info '(coreutils) fmt invocation'

ÖVERSÄTTNING
Den svenska översättningen av denna manualsida skapades av Göran Uddeborg <goeran@uddeborg.se>

Denna översättning är fri dokumentation; läs GNU General Public License Version 3 (https://www.gnu.org/licenses/gpl-3.0.html) eller senare för upphovsrättsvillkor. Vi tar INGET ANSVAR.

Om du hittar fel i översättningen av denna manualsida, skicka ett mail till Tp-sv@listor.tp-sv.se.